.custom-html--sitecore {
  /*TV Quick Access*/
  /*General*/
  /*Progress Section*/
}
.custom-html--sitecore .tv-quickaccess.isActive {
  display: block;
}
.custom-html--sitecore .tv-quickaccess {
  position: fixed;
  z-index: 100;
  right: 0;
  top: 150%;
  display: block;
  transition: all 0.7s ease-out;
  width: 105.24px;
  height: 105.24px;
}
.custom-html--sitecore .tv-quickaccess.isActive {
  top: 25%;
}
.custom-html--sitecore .tv-quickaccess__menu {
  list-style: none;
  margin: 0;
  padding: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
.custom-html--sitecore .tv-quickaccess__item {
  cursor: pointer;
  position: absolute;
  margin: 0;
  padding: 0;
  display: block;
  text-align: center;
  background-color: #000;
  color: #fff;
  font-family: "Graphik Medium", "Arial Black", sans-serif;
  font-size: 8px;
  line-height: 9px;
  border: 0;
  width: 105px;
  height: 105px;
  transition: all 0.6s ease;
}
.custom-html--sitecore .tv-quickaccess__item:hover {
  background-color: #A100FF;
}
.custom-html--sitecore .tv-quickaccess__item.shide {
  top: 0 !important;
}
.custom-html--sitecore .tv-quickaccess__item.downloads {
  top: 0;
  z-index: 5;
}
.custom-html--sitecore .tv-quickaccess__item.downloads i.close-download {
  font-size: 24px;
  transition: all 0.6s ease;
  transform: rotate(135deg);
}
.custom-html--sitecore .tv-quickaccess__item.downloads.isActive a,
.custom-html--sitecore .tv-quickaccess__item.downloads.isActive a span {
  color: #A100FF !important;
}
.custom-html--sitecore .tv-quickaccess__item.downloads.isActive:hover a,
.custom-html--sitecore .tv-quickaccess__item.downloads.isActive:hover a span {
  color: #fff !important;
}
.custom-html--sitecore .tv-quickaccess__item.downloads.isActive i.close-download {
  font-size: 24px;
  transition: all 0.6s ease;
  transform: rotate(0deg);
}
.custom-html--sitecore .tv-quickaccess__item.full-report {
  top: 104px;
  z-index: 4;
}
.custom-html--sitecore .tv-quickaccess__item.short-report {
  top: 207px;
  z-index: 3;
}
.custom-html--sitecore .tv-quickaccess__item.slide-share {
  top: 309px;
  z-index: 2;
}
.custom-html--sitecore .tv-quickaccess__item.slide-info {
  top: 410px;
  z-index: 1;
}
.custom-html--sitecore .tv-quickaccess__item a,
.custom-html--sitecore .tv-quickaccess__item div.btn-download {
  font-family: "Graphik Medium", "Arial Black", Sans-Serif;
  font-size: 8px;
  line-height: 9px;
  color: #fff;
  display: block;
  padding: 5px;
  padding-top: 18px;
}
.custom-html--sitecore .tv-quickaccess__item a span,
.custom-html--sitecore .tv-quickaccess__item div.btn-download span {
  font-family: "Graphik Medium", "Arial Black", Sans-Serif;
  clear: both;
  display: block;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  padding: 5px;
}
.custom-html--sitecore #hero-carousel .item {
  background-size: inherit;
  background-position-x: 100%;
}
.custom-html--sitecore .hero-module {
  border-bottom: 4px solid rgba(0, 0, 0, 0.1);
}
.custom-html--sitecore .line-chart svg {
  width: 100%;
  min-height: 400px;
}
@media screen and (max-width: 767px) {
  .custom-html--sitecore li {
    padding-left: 0.8rem !important;
  }
}
@media screen and (min-width: 768px) {
  .custom-html--sitecore {
    /*h3{
		2.88rem;
	}*/
    /*bar-box-1 animation*/
    /*bar-box 2 animation*/
  }
  .custom-html--sitecore h2 {
    font-family: "Graphik Bold", "Arial", Sans-Serif;
    font-size: 4rem;
  }
  .custom-html--sitecore .purple-paths h2 {
    font-size: 5.6rem;
  }
  .custom-html--sitecore h3 span.bold {
    font-family: "Graphik Bold", "Arial", Sans-Serif;
  }
  .custom-html--sitecore .scroll-left {
    font-size: 1.76rem !important;
    font-family: "Graphik Medium", "Arial", Sans-Serif !important;
    line-height: 1.92rem !important;
    text-align: center;
    padding-top: 2em;
  }
  .custom-html--sitecore .cta-alt-arrow.left:after {
    transform: rotate(180deg);
  }
  .custom-html--sitecore .progress-container ul {
    margin-left: 0rem;
  }
  .custom-html--sitecore .bar-graphs-1 {
    width: 100%;
    height: 550px;
    position: relative;
    overflow: hidden;
  }
  .custom-html--sitecore .bar-graphs-1 .box {
    width: 280px;
    position: absolute;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: height 1s ease-out, -webkit-transform 0.7s ease-out 1s;
    transition: height 1s ease-out, -webkit-transform 0.7s ease-out 1s;
    -o-transition: height 1s ease-out, transform 0.7s ease-out 1s;
    transition: height 1s ease-out, transform 0.7s ease-out 1s;
    transition: height 1s ease-out, transform 0.7s ease-out 1s, -webkit-transform 0.7s ease-out 1s;
  }
  .custom-html--sitecore .purple-box-1 {
    height: 10px;
    left: 10%;
    bottom: 14%;
    -webkit-transform: rotateY(15deg) rotateX(-4deg) rotateZ(-1deg);
    transform: rotateY(15deg) rotateX(-4deg) rotateZ(-1deg);
  }
  .custom-html--sitecore .blue-box-1 {
    height: 10px;
    left: 22%;
    bottom: 14%;
    -webkit-transform: rotateY(15deg) rotateX(-4deg) rotateZ(-1deg);
    transform: rotateY(15deg) rotateX(-4deg) rotateZ(-1deg);
  }
  .custom-html--sitecore .sky-blue-box-1 {
    height: 10px;
    left: 33%;
    bottom: 14%;
    -webkit-transform: rotateY(15deg) rotateX(-4deg) rotateZ(-1deg);
    transform: rotateY(15deg) rotateX(-4deg) rotateZ(-1deg);
  }
  .custom-html--sitecore .purple-box-1.isActive {
    height: 395px;
    -webkit-transform: rotateY(55deg) rotateX(-15deg) rotateZ(-20deg);
    transform: rotateY(55deg) rotateX(-15deg) rotateZ(-20deg);
  }
  .custom-html--sitecore .blue-box-1.isActive {
    height: 310px;
    -webkit-transform: rotateY(55deg) rotateX(-15deg) rotateZ(-20deg);
    transform: rotateY(55deg) rotateX(-15deg) rotateZ(-20deg);
  }
  .custom-html--sitecore .sky-blue-box-1.isActive {
    height: 130px;
    -webkit-transform: rotateY(55deg) rotateX(-15deg) rotateZ(-20deg);
    transform: rotateY(55deg) rotateX(-15deg) rotateZ(-20deg);
  }
  .custom-html--sitecore .onIE .red-box-1,
  .custom-html--sitecore .onIE .red-box-2,
  .custom-html--sitecore .onIE .red-box-1.isActive,
  .custom-html--sitecore .onIE .red-box-2.isActive {
    -webkit-transform: none;
    transform: none;
  }
  .custom-html--sitecore .purple-box-1 .cic-front {
    display: block;
    -webkit-transform: rotateY(-90deg) translateX(10%) rotateY(90deg);
    transform: rotateY(-90deg) translateX(10%) rotateY(90deg);
    background: #a100ff;
    height: 100%;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
  }
  .custom-html--sitecore .purple-box-1 .cic-left {
    width: 20%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .custom-html--sitecore .purple-box-1 .cic-top {
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .custom-html--sitecore .purple-box-1 .cic-left {
    height: 100%;
    -webkit-transform: translateX(-50%) rotateY(90deg);
    transform: translateX(-50%) rotateY(90deg);
    background: #5c00ad;
  }
  .custom-html--sitecore .purple-box-1 .cic-top {
    padding-bottom: 20%;
    -webkit-transform: translateY(-50%) rotateX(90deg);
    transform: translateY(-50%) rotateX(90deg);
    background: #cc76ff;
    background: -o-linear-gradient(336deg, #cc7cfb 0%, #540483 100%);
    background: linear-gradient(114deg, #cc7cfb 0%, #540483 100%);
  }
  .custom-html--sitecore .blue-box-1 .cic-front {
    display: block;
    -webkit-transform: rotateY(-90deg) translateX(10%) rotateY(90deg);
    transform: rotateY(-90deg) translateX(10%) rotateY(90deg);
    background: #004dff;
    height: 100%;
  }
  .custom-html--sitecore .blue-box-1 .cic-left {
    width: 20%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .custom-html--sitecore .blue-box-1 .cic-top {
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .custom-html--sitecore .blue-box-1 .cic-left {
    height: 100%;
    -webkit-transform: translateX(-50%) rotateY(90deg);
    transform: translateX(-50%) rotateY(90deg);
    background: #003db7;
  }
  .custom-html--sitecore .blue-box-1 .cic-top {
    padding-bottom: 20%;
    -webkit-transform: translateY(-50%) rotateX(90deg);
    transform: translateY(-50%) rotateX(90deg);
    background: #789ef6;
    background: -o-linear-gradient(313deg, #789ef6 0%, #072d86 100%);
    background: linear-gradient(137deg, #789ef6 0%, #072d86 100%);
  }
  .custom-html--sitecore .sky-blue-box-1 .cic-front {
    display: block;
    -webkit-transform: rotateY(-90deg) translateX(10%) rotateY(90deg);
    transform: rotateY(-90deg) translateX(10%) rotateY(90deg);
    background: #00baff;
    height: 100%;
  }
  .custom-html--sitecore .sky-blue-box-1 .cic-left {
    width: 20%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .custom-html--sitecore .sky-blue-box-1 .cic-top {
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .custom-html--sitecore .sky-blue-box-1 .cic-left {
    height: 100%;
    -webkit-transform: translateX(-50%) rotateY(90deg);
    transform: translateX(-50%) rotateY(90deg);
    background: #0088b2;
  }
  .custom-html--sitecore .sky-blue-box-1 .cic-top {
    padding-bottom: 20%;
    -webkit-transform: translateY(-50%) rotateX(90deg);
    transform: translateY(-50%) rotateX(90deg);
    background: #78d5f7;
    background: -o-linear-gradient(313deg, #78d5f7 0%, #066385 100%);
    background: linear-gradient(137deg, #78d5f7 0%, #066385 100%);
  }
  .custom-html--sitecore .bar-graphs-1 .cic-front .line-bar {
    width: 100%;
    height: 2px;
    background: #ffffff;
    background: -o-linear-gradient(313deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0) 90%);
    background: linear-gradient(137deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0) 90%);
    position: absolute;
  }
  .custom-html--sitecore .bar-graphs-1 .cic-left .line-bar {
    width: 100%;
    height: 2px;
    background: #ffffff;
    background: -o-linear-gradient(313deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0) 90%);
    background: linear-gradient(137deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0) 90%);
    position: absolute;
  }
  .custom-html--sitecore .box-shadow-1 {
    height: 0px;
    transform: rotateY(15deg) rotateX(-4deg) rotateZ(-1deg);
    transition: height 1s ease-out, transform 0.7s ease-out 1s;
  }
  .custom-html--sitecore .box-shadow-1.isActive {
    transform: rotateY(55deg) rotateX(-15deg) rotateZ(-20deg);
  }
  .custom-html--sitecore .box-shadow-1.box-purple-front-shadow-1 {
    background: #111;
    opacity: 0.05;
    width: 280px;
    position: absolute;
    left: 3%;
    bottom: 18%;
  }
  .custom-html--sitecore .box-shadow-1.box-purple-front-shadow-2 {
    background: #111;
    opacity: 0.05;
    width: 280px;
    position: absolute;
    left: 5%;
    bottom: 16%;
  }
  .custom-html--sitecore .box-shadow-1.box-purple-front-shadow-1.isActive,
  .custom-html--sitecore .box-shadow-1.box-purple-front-shadow-2.isActive {
    height: 395px;
  }
  .custom-html--sitecore .box-shadow-1.box-blue-front-shadow-1 {
    background: #111;
    opacity: 0.05;
    width: 280px;
    position: absolute;
    left: 15%;
    bottom: 18%;
  }
  .custom-html--sitecore .box-shadow-1.box-blue-front-shadow-2 {
    background: #111;
    opacity: 0.05;
    width: 280px;
    position: absolute;
    left: 17%;
    bottom: 16%;
  }
  .custom-html--sitecore .box-shadow-1.box-blue-front-shadow-1.isActive,
  .custom-html--sitecore .box-shadow-1.box-blue-front-shadow-2.isActive {
    height: 310px;
  }
  .custom-html--sitecore .box-shadow-1.box-sky-blue-front-shadow-1 {
    background: #111;
    opacity: 0.05;
    width: 280px;
    position: absolute;
    left: 26%;
    bottom: 18%;
  }
  .custom-html--sitecore .box-shadow-1.box-sky-blue-front-shadow-2 {
    background: #111;
    opacity: 0.05;
    width: 280px;
    position: absolute;
    left: 28%;
    bottom: 16%;
  }
  .custom-html--sitecore .box-shadow-1.box-sky-blue-front-shadow-1.isActive,
  .custom-html--sitecore .box-shadow-1.box-sky-blue-front-shadow-2.isActive {
    height: 130px;
  }
  .custom-html--sitecore .bar-graphs-2 {
    width: 100%;
    height: 550px;
    position: relative;
    overflow: hidden;
  }
  .custom-html--sitecore .bar-graphs-2 .box {
    width: 280px;
    position: absolute;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: height 1s ease-out, -webkit-transform 0.7s ease-out 1s;
    transition: height 1s ease-out, -webkit-transform 0.7s ease-out 1s;
    -o-transition: height 1s ease-out, transform 0.7s ease-out 1s;
    transition: height 1s ease-out, transform 0.7s ease-out 1s;
    transition: height 1s ease-out, transform 0.7s ease-out 1s, -webkit-transform 0.7s ease-out 1s;
  }
  .custom-html--sitecore .purple-box-2 {
    height: 10px;
    left: 10%;
    bottom: 14%;
    -webkit-transform: rotateY(15deg) rotateX(-4deg) rotateZ(-1deg);
    transform: rotateY(15deg) rotateX(-4deg) rotateZ(-1deg);
  }
  .custom-html--sitecore .blue-box-2 {
    height: 10px;
    left: 22%;
    bottom: 14%;
    -webkit-transform: rotateY(15deg) rotateX(-4deg) rotateZ(-1deg);
    transform: rotateY(15deg) rotateX(-4deg) rotateZ(-1deg);
  }
  .custom-html--sitecore .sky-blue-box-2 {
    height: 10px;
    left: 34%;
    bottom: 14%;
    -webkit-transform: rotateY(15deg) rotateX(-4deg) rotateZ(-1deg);
    transform: rotateY(15deg) rotateX(-4deg) rotateZ(-1deg);
  }
  .custom-html--sitecore .purple-box-2.isActive {
    height: 413px;
    -webkit-transform: rotateY(55deg) rotateX(-15deg) rotateZ(-20deg);
    transform: rotateY(55deg) rotateX(-15deg) rotateZ(-20deg);
  }
  .custom-html--sitecore .blue-box-2.isActive {
    height: 334px;
    -webkit-transform: rotateY(55deg) rotateX(-15deg) rotateZ(-20deg);
    transform: rotateY(55deg) rotateX(-15deg) rotateZ(-20deg);
  }
  .custom-html--sitecore .sky-blue-box-2.isActive {
    height: 206px;
    -webkit-transform: rotateY(55deg) rotateX(-15deg) rotateZ(-20deg);
    transform: rotateY(55deg) rotateX(-15deg) rotateZ(-20deg);
  }
  .custom-html--sitecore .onIE .red-box-1,
  .custom-html--sitecore .onIE .red-box-2,
  .custom-html--sitecore .onIE .red-box-1.isActive,
  .custom-html--sitecore .onIE .red-box-2.isActive {
    -webkit-transform: none;
    transform: none;
  }
  .custom-html--sitecore .purple-box-2 .cic-front {
    display: block;
    -webkit-transform: rotateY(-90deg) translateX(10%) rotateY(90deg);
    transform: rotateY(-90deg) translateX(10%) rotateY(90deg);
    background: #a100ff;
    height: 100%;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
  }
  .custom-html--sitecore .purple-box-2 .cic-left {
    width: 20%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .custom-html--sitecore .purple-box-2 .cic-top {
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .custom-html--sitecore .purple-box-2 .cic-left {
    height: 100%;
    -webkit-transform: translateX(-50%) rotateY(90deg);
    transform: translateX(-50%) rotateY(90deg);
    background: #5c00ad;
  }
  .custom-html--sitecore .purple-box-2 .cic-top {
    padding-bottom: 20%;
    -webkit-transform: translateY(-50%) rotateX(90deg);
    transform: translateY(-50%) rotateX(90deg);
    background: #cc76ff;
    background: -o-linear-gradient(336deg, #cc7cfb 0%, #540483 100%);
    background: linear-gradient(114deg, #cc7cfb 0%, #540483 100%);
  }
  .custom-html--sitecore .blue-box-2 .cic-front {
    display: block;
    -webkit-transform: rotateY(-90deg) translateX(10%) rotateY(90deg);
    transform: rotateY(-90deg) translateX(10%) rotateY(90deg);
    background: #004dff;
    height: 100%;
  }
  .custom-html--sitecore .blue-box-2 .cic-left {
    width: 20%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .custom-html--sitecore .blue-box-2 .cic-top {
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .custom-html--sitecore .blue-box-2 .cic-left {
    height: 100%;
    -webkit-transform: translateX(-50%) rotateY(90deg);
    transform: translateX(-50%) rotateY(90deg);
    background: #003db7;
  }
  .custom-html--sitecore .blue-box-2 .cic-top {
    padding-bottom: 20%;
    -webkit-transform: translateY(-50%) rotateX(90deg);
    transform: translateY(-50%) rotateX(90deg);
    background: #789ef6;
    background: -o-linear-gradient(313deg, #789ef6 0%, #072d86 100%);
    background: linear-gradient(137deg, #789ef6 0%, #072d86 100%);
  }
  .custom-html--sitecore .sky-blue-box-2 .cic-front {
    display: block;
    -webkit-transform: rotateY(-90deg) translateX(10%) rotateY(90deg);
    transform: rotateY(-90deg) translateX(10%) rotateY(90deg);
    background: #00baff;
    height: 100%;
  }
  .custom-html--sitecore .sky-blue-box-2 .cic-left {
    width: 20%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .custom-html--sitecore .sky-blue-box-2 .cic-top {
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .custom-html--sitecore .sky-blue-box-2 .cic-left {
    height: 100%;
    -webkit-transform: translateX(-50%) rotateY(90deg);
    transform: translateX(-50%) rotateY(90deg);
    background: #0088b2;
  }
  .custom-html--sitecore .sky-blue-box-2 .cic-top {
    padding-bottom: 20%;
    -webkit-transform: translateY(-50%) rotateX(90deg);
    transform: translateY(-50%) rotateX(90deg);
    background: #78d5f7;
    background: -o-linear-gradient(313deg, #78d5f7 0%, #066385 100%);
    background: linear-gradient(137deg, #78d5f7 0%, #066385 100%);
  }
  .custom-html--sitecore .bar-graphs-2 .cic-front .line-bar {
    width: 100%;
    height: 2px;
    background: #ffffff;
    background: -o-linear-gradient(313deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0) 90%);
    background: linear-gradient(137deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0) 90%);
    position: absolute;
  }
  .custom-html--sitecore .bar-graphs-2 .cic-left .line-bar {
    width: 100%;
    height: 2px;
    background: #ffffff;
    background: -o-linear-gradient(313deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0) 90%);
    background: linear-gradient(137deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0) 90%);
    position: absolute;
  }
  .custom-html--sitecore .box-shadow-2 {
    height: 0px;
    transform: rotateY(15deg) rotateX(-4deg) rotateZ(-1deg);
    transition: height 1s ease-out, transform 0.7s ease-out 1s;
  }
  .custom-html--sitecore .box-shadow-2.isActive {
    transform: rotateY(55deg) rotateX(-15deg) rotateZ(-20deg);
  }
  .custom-html--sitecore .box-shadow-2.box-purple-front-shadow-1 {
    background: #111;
    opacity: 0.05;
    width: 280px;
    position: absolute;
    left: 3%;
    bottom: 18%;
  }
  .custom-html--sitecore .box-shadow-2.box-purple-front-shadow-2 {
    background: #111;
    opacity: 0.05;
    width: 280px;
    position: absolute;
    left: 5%;
    bottom: 16%;
  }
  .custom-html--sitecore .box-shadow-2.box-purple-front-shadow-1.isActive,
  .custom-html--sitecore .box-shadow-2.box-purple-front-shadow-2.isActive {
    height: 413px;
  }
  .custom-html--sitecore .box-shadow-2.box-blue-front-shadow-1 {
    background: #111;
    opacity: 0.05;
    width: 280px;
    position: absolute;
    left: 14%;
    bottom: 18%;
  }
  .custom-html--sitecore .box-shadow-2.box-blue-front-shadow-2 {
    background: #111;
    opacity: 0.05;
    width: 280px;
    position: absolute;
    left: 16%;
    bottom: 16%;
  }
  .custom-html--sitecore .box-shadow-2.box-blue-front-shadow-1.isActive,
  .custom-html--sitecore .box-shadow-2.box-blue-front-shadow-2.isActive {
    height: 334px;
  }
  .custom-html--sitecore .box-shadow-2.box-sky-blue-front-shadow-1 {
    background: #111;
    opacity: 0.05;
    width: 280px;
    position: absolute;
    left: 27%;
    bottom: 18%;
  }
  .custom-html--sitecore .box-shadow-2.box-sky-blue-front-shadow-2 {
    background: #111;
    opacity: 0.05;
    width: 280px;
    position: absolute;
    left: 29%;
    bottom: 16%;
  }
  .custom-html--sitecore .box-shadow-2.box-sky-blue-front-shadow-1.isActive,
  .custom-html--sitecore .box-shadow-2.box-sky-blue-front-shadow-2.isActive {
    height: 206px;
  }
  .custom-html--sitecore .purple-box-1-label {
    position: absolute;
    left: 20%;
    bottom: 0%;
    opacity: 0.1;
    transition: all 1s ease;
  }
  .custom-html--sitecore .purple-box-1-label.isActive {
    bottom: 60%;
    opacity: 1;
  }
  .custom-html--sitecore .blue-box-1-label {
    position: absolute;
    left: 32%;
    bottom: 0%;
    opacity: 0.1;
    transition: all 1s ease;
  }
  .custom-html--sitecore .blue-box-1-label.isActive {
    bottom: 44%;
    opacity: 1;
  }
  .custom-html--sitecore .sky-blue-box-1-label {
    position: absolute;
    left: 42%;
    bottom: 0%;
    opacity: 0.1;
    transition: all 1s ease;
  }
  .custom-html--sitecore .sky-blue-box-1-label.isActive {
    bottom: 18%;
    opacity: 1;
  }
  .custom-html--sitecore .purple-box-2-label {
    position: absolute;
    left: 20%;
    bottom: 0%;
    opacity: 0.1;
    transition: all 1s ease;
  }
  .custom-html--sitecore .purple-box-2-label.isActive {
    bottom: 65%;
    opacity: 1;
  }
  .custom-html--sitecore .blue-box-2-label {
    position: absolute;
    left: 32%;
    bottom: 0%;
    opacity: 0.1;
    transition: all 1s ease;
  }
  .custom-html--sitecore .blue-box-2-label.isActive {
    bottom: 49%;
    opacity: 1;
  }
  .custom-html--sitecore .sky-blue-box-2-label {
    position: absolute;
    left: 45%;
    bottom: 0%;
    opacity: 0.1;
    transition: all 1s ease;
  }
  .custom-html--sitecore .sky-blue-box-2-label.isActive {
    bottom: 27%;
    opacity: 1;
  }
  .custom-html--sitecore .counter,
  .custom-html--sitecore .counter-text {
    color: #fff;
    font-family: "Graphik Bold", "Arial", Sans-Serif;
  }
  .custom-html--sitecore .counter {
    margin-top: 10%;
    margin-left: 5%;
    font-size: 3.36rem;
  }
  .custom-html--sitecore .counter-text {
    margin-left: 5%;
    font-size: 2.88rem;
  }
}
